PrimeGrid
Please visit donation page to help the project cover running costs for this month

Toggle Menu

Join PrimeGrid

Returning Participants

Community

Leader Boards

Results

Other

drummers-lowrise
1) Message boards : Problems and Help : computation error (Message 37199)
Posted 2927 days ago by bobgoblin
yes, I downloaded the full suite and openCL has a tick mark in gpu-z
2) Message boards : Problems and Help : computation error (Message 37194)
Posted 2927 days ago by bobgoblin


Which Projects have you run WUs with 11.6? Knowing that we might be able to nail whats happening here.

You had issues at MW with the previous driver, and I see one MW WU awaiting a validation recheck WU after the driver change to 11.6 yesterday.

Which were the successful Projects with 11.6? We could then look at similarities or otherwise, but I can only see you having run MW GPUs - and the issues you had there with 11.6 - apart from the PG problems you've had after changing the driver to 11.6.

Regards
Zy[/quote]


I just uninstalled 11.6 again, but reinstalled 11.5. A pg wu ran successfully for several minutes. Then I uninstalled 11.5, reinstalled 11.6 and the pg's started failing immediately.

MW has been running fine, and I just ran a collatz mini successfully. a regular collatz is running now.
3) Message boards : Problems and Help : computation error (Message 37191)
Posted 2927 days ago by bobgoblin
... The link you provided to the App Drivers will take a person to the current Catalyst version 11.6, and is the reason that PG cannot be run on an ATI any longer. ...


Not correct.

I thought the statement strange as there is no reason why 11.6 should not run against PG PPS Sieve AMD app, so I suspended a Moo! app and started four PG Sieve AMD WUs. Four of them have been running for 12 mins so far with 11.6 loaded, 41% done - a bit slower than usual as I have kept The Moo! settings just to run the short test.

There must be other things going on inside your installation, because its not the driver, 11.6 works fine with PG PPS Sieve AMD WUs. I wil post when the four have completed, probably another 15 mins or so.

Edit: All four completed in the time anticipated for the PC, in fact if anything it was around 15 or 20 seconds quicker than usual. 11.6 driver is working fine with the AMD WUs. PC ID is 176262 (AMD 1090T with twin 5970s) PC details are open.

Regards
Zy


While you're running 5970s, I'm running a 4850, which could be the difference. pg is the only app that will not run for me with 11.6, which I uninstalled/reinstalled just to see if that fixed things, but it didn't.
4) Message boards : Problems and Help : computation error (Message 37187)
Posted 2927 days ago by bobgoblin
How would I know that? well, then I will not be running PG on my ati box any longer.

According to the PPS-sieve preferences, this is all what you need to know:
Proth Prime Search (Sieve)
Supported platforms:
Windows: 32bit, 64bit (+CUDA23, AMD OpenCL1)
Linux: 32bit, 64bit (+CUDA23, AMD OpenCL1)
Mac: 32bit, 64bit (+CUDA32)
1 Requires AMD Accelerated Parallel Processing (APP) drivers. If APP driver not available for your card, then the ATI Stream SDK is needed.

Recent average CPU time: 3:60:30



The link you provided to the App Drivers will take a person to the current Catalyst version 11.6, and is the reason that PG cannot be run on an ATI any longer. I'm not going to downgrade the software just to be able to run PG because then I would not be able to run other projects that do require the latest drivers.

5) Message boards : Problems and Help : computation error (Message 37181)
Posted 2927 days ago by bobgoblin
Why should PG change something. Ken, a volunteer developer, converted his Cuda-app to OpenCL...
We all know, OpenCL is not the best but even better than nothing. Any help in coding a native CAL-app is much appreciated.



How would I know that? well, then I will not be running PG on my ati box any longer.
6) Message boards : Problems and Help : computation error (Message 37170)
Posted 2927 days ago by bobgoblin
Hmmm... now it looks as if I have the opposite problem. I upgraded to Catalyst 11.6 and primegrid will not run on the ati machine anymore.

CAL ATI Radeon HD 4700/4800 (RV740/RV770) (1024MB) driver: 1.4.1417

I think the problem is the Catalyst 11.6. Maybe it runs with the older 11.5.



Yes, that's what I said, well at least implied. But I'll just wait till PG catches up rather than revert to the older version and run milkway or collatz until then as I'm only running PG on that machine as a backup to those projects when they run out of work or are down.
7) Message boards : Problems and Help : computation error (Message 37166)
Posted 2927 days ago by bobgoblin
Your GPU is: CAL ATI Radeon HD 2600 (RV630) (512MB) driver: 1.4.344

The driver is way way out of date, and the GPU cannot be used on that application.

Sorry its not going to run.

Regards
Zy



Hmmm... now it looks as if I have the opposite problem. I upgraded to Catalyst 11.6 and primegrid will not run on the ati machine anymore.

CAL ATI Radeon HD 4700/4800 (RV740/RV770) (1024MB) driver: 1.4.1417
[Return to PrimeGrid main page]
DNS Powered by DNSEXIT.COM
Copyright © 2005 - 2019 Rytis Slatkevičius (contact) and PrimeGrid community. Server load 1.43, 1.47, 1.40
Generated 25 Jun 2019 | 12:16:57 UTC